.breadcrumb {
  padding: .79rem 1.266rem
}


.layout-breadcrumbs,nav.breadcrumb {
  background: #129d56
}

nav.breadcrumb {
  font-family: 'Museo 300';
  font-size: 12px;
  color: #fff;
  font-weight: 300;
  padding: 5px 22px;
  margin-bottom: 0;
  border-radius: 0
}

nav.breadcrumb a {
  color: #fff;
  text-decoration: none
}

.breadcrumb ol li:last-child {
  text-decoration: underline
}

.breadcrumb ol li:last-child:after {
  text-decoration: none
}
.breadcrumb li:before{
  display:none;
}